» Ubuntu » Paket

Error

two or more packages specified (libghc-cookie-dev quantal)